
.featured_slider {
	position: relative;
	background: #233039;
}
.featured_slider:not(.full_carousel) {
	margin-bottom: 25px;
}
.featured_slide_img {
	display: block;
	position: relative;
	-webkit-transform-style: preserve-3d;
	-moz-transform-style: preserve-3d;
	-o-transform-style: preserve-3d;
	transform-style: preserve-3d;
}
.featured_slide_img .img_cart_con_h {
	display: block;
	position: relative;
}
.featured_slide_img .img_cart_con_h img {
	opacity: 0;
}
.featured_slide_img .img_cart_con {
	display: block;
	width: 100%;
	height: 100%;
	top: 0;
	position: absolute;
	overflow: hidden;
}
.featured_slide_img .img_cart_con.flip_left {
	left: -50%;
	transform: rotateY(0deg);
	-webkit-transform: rotateY(0deg);
	-moz-transform: rotateY(0deg);
	-o-transform: rotateY(0deg);
}
.featured_slide_img .img_cart_con.flip_left img {
	right: -50%;
}
.featured_slide_img .img_cart_con.flip_right {
	right: -50%;
	transform: rotateY(0deg);
	-webkit-transform: rotateY(0deg);
	-moz-transform: rotateY(0deg);
	-o-transform: rotateY(0deg);
}
.featured_slide_img .img_cart_con.flip_right img {
	right: 50%;
}
.featured_slide_img > .f_s_i_format {
	right: 0;
}
.featured_slide_block {
	position: relative;
	overflow: hidden;
	-webkit-perspective: 400px;
	-moz-perspective: 400px;
	-o-perspective: 400px;
	perspective: 400px;
}
.featured_slide_img:after {
	box-shadow: 0 0 60px rgba(0, 0, 0, 0.5) inset;
	content: "";
	display: block;
	height: 100%;
	left: 0;
	position: absolute;
	top: 0;
	width: 100%;
	opacity: 0;
}
.featured_slide_block:hover .featured_slide_img:after {
	opacity: 1;
}
.featured_slide_block:hover .featured_slide_img .img_cart_con.flip_left {
	left: -50%;
	transform: rotateY(40deg);
	-webkit-transform: rotateY(40deg);
	-moz-transform: rotateY(40deg);
	-o-transform: rotateY(40deg);
}
.featured_slide_block:hover .featured_slide_img .img_cart_con.flip_right {
	right: -50%;
	transform: rotateY(-40deg);
	-webkit-transform: rotateY(-40deg);
	-moz-transform: rotateY(-40deg);
	-o-transform: rotateY(-40deg);
}
.featured_slide_block:hover .featured_slide_details {
	bottom: 0;
	opacity: 1;
}
.featured_slide_block:hover .f_s_i_zoom {
	opacity: 1;
	-webkit-transform: translateY(-50%) translateX(-50%) scale(1);
	-moz-transform: translateY(-50%) translateX(-50%) scale(1);
	-ms-transform: translateY(-50%) translateX(-50%) scale(1);
	-o-transform: translateY(-50%) translateX(-50%) scale(1);
	transform: translateY(-50%) translateX(-50%) scale(1);
}
.featured_slide_img .img_cart_con.flip_left img, .featured_slide_img .img_cart_con.flip_right img {
	display: block;
	position: absolute;
	top: 0;
}
.featured_slide_details {
	background: #1B2228;
	bottom: -40%;
	opacity: 0;
	position: absolute;
	width: 100%;
	font-size: 13px;
}